@charset "utf-8";

/*//////////////////// 商品詳細ページ ////////////////////*/

#item-info {
margin-top: 50px;
margin-bottom: 0;
}
.item-info_inner {
width: 100%;
}
.column40 {
width: 40%;
}
.column55 {
width: 55%;
font-size: (0.875rem, 0.815rem + 0.25vw, 1rem);
}
#item-info img {
border-radius: 10px;
width: 100%;
height: auto;
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
}
#item-info h3 {
font-size: 1.3rem;
font-weight: 700;
margin-bottom: 20px;
}

#item-info p {
font-size: 1rem;
margin-bottom: 30px;
}

@media screen and (max-width: 770px) {
    .column40 {
        width: 100%;
    }
    .column55 {
        width: 100%;
        margin-top: 30px;
    }
}